/* 
- Name: megamenu.js - style.css
- Version: 1.0
- Latest update: 29.01.2016.
- Author: Mario Loncarek
- Author web site: http://marioloncarek.com
*/



/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Screen style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.menu-mobile {
	display: none;
}

.menu > ul:before,
.menu > ul:after {
	content: "";
	display: table;
}
.menu > ul:after {
	clear: both;
}

.menu > ul > li a {
	text-decoration: none;
	display: block;
}
.menu > ul > li:hover {
}
.menu > ul > li > ul {
	display: none;
	width: 100%;
	padding: 0;
	position: fixed;
	z-index: 99;
	left: 0;
	margin: 0;
	list-style: none;
	box-sizing: border-box;
}
.menu > ul > li > ul:before,
.menu > ul > li > ul:after {
	content: "";
	display: table;
}
.menu > ul > li > ul:before {
  width: 100%;
  height: 1px;
  margin: 22px auto 33px;
  background: rgb(239,199,0); /* Old browsers */
  background: -moz-linear-gradient(left,  rgba(239,199,0,1) 0%, rgba(237,81,173,1) 50%, rgba(94,84,193,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  rgba(239,199,0,1) 0%,rgba(237,81,173,1) 50%,rgba(94,84,193,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  rgba(239,199,0,1) 0%,rgba(237,81,173,1) 50%,rgba(94,84,193,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efc700', endColorstr='#5e54c1',GradientType=1 ); /* IE6-9 */
}
.menu > ul > li > ul:after {
	clear: both;
  display: block;
  margin: 33px auto 0;
  content: "";
  width: 100%;
  height: 1px;
  background: rgb(239,199,0); /* Old browsers */
  background: -moz-linear-gradient(left,  rgba(239,199,0,1) 0%, rgba(237,81,173,1) 50%, rgba(94,84,193,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  rgba(239,199,0,1) 0%,rgba(237,81,173,1) 50%,rgba(94,84,193,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  rgba(239,199,0,1) 0%,rgba(237,81,173,1) 50%,rgba(94,84,193,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efc700', endColorstr='#5e54c1',GradientType=1 ); /* IE6-9 */
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media only screen and (max-width: 640px) {
.menu-container {
	width: 100%;
}
.menu-mobile {
	display: block;
}
.menu-dropdown-icon:before {
	display: block;
}
.menu > ul {
	display: none;
}
.menu > ul > li {
	width: 100%;
	float: none;
	display: block;
}
.menu > ul > li a {
	padding: 1.5em;
	width: 100%;
	display: block;
}
.menu > ul > li > ul {
	position: relative;
}
.menu > ul > li > ul.normal-sub {
	width: 100%;
}
.menu > ul > li > ul > li {
	float: none;
	width: 100%;
	margin-top: 20px;
}
.menu > ul > li > ul > li:first-child {
	margin: 0;
}
.menu > ul > li > ul > li > ul {
	position: relative;
}
.menu > ul > li > ul > li > ul > li {
	float: none;
}
.menu .show-on-mobile {
	display: block;
}
}